
body, h1, table, td, a {
font-family : sans-serif;
text-align : justify;
}
body {
background: url('img/gris.jpg');
font-size : 100%;
color : #000;
/*background : #363636;*/
}
h1 {
font-family : sans-serif;
background-color : #363636;
text-align : center;
color : #ffcf81;
font-weight : bold;
text-transform : uppercase;
font-size : 130%;
}
h2 {
font-family : sans-serif;
font-weight : bold;
text-decoration : underline;
text-transform : uppercase;
text-indent : 0;
font-size : 100%;
}
h3 {
font-family : sans-serif;
font-weight : normal;
font-style : italic;
text-decoration : underline;
text-transform : uppercase;
text-indent : 0;
font-size : 100%;
}
ul {
list-style-type : square;
}
p {
font-family : arial, sans-serif;
color : #000000;
text-indent : 20px;
margin : 0;
font-size : 100%;
}
div {
text-indent : 20px;
}
a:link, a:visited {
color : #cc6600;
background : transparent;
text-decoration : none;
}
a:active, a:hover {
color : #ff6600;
background : transparent;
text-decoration : none;
}
img {
border : none;
}
table {
background : #ffcf81;
border : 0;
color : #000000;
width : 100%;
padding : 10px;
}
td {
font-family : sans-serif;
color : #000000;
text-indent : 0;
background : #ffcf81;
border : 0;
vertical-align : baseline;
}
div.caption {
font-size : 90%;
}
div#navt, div#navb {
margin-top : 1em;
margin-bottom : 1em;
}
div#navt a, div#navb a {
text-decoration : none;
}
div.content {
background : #fff;
border : #999 solid 10px;
border-style : outset;
border-color : #0048ef;
margin : 1em auto 1em auto;
}
div.content#pic {
padding : 10px;
}
